[arch-commits] Commit in truecrypt/trunk (PKGBUILD)

Paul Mattal paul at archlinux.org
Fri Nov 13 08:49:19 EST 2009


    Date: Friday, November 13, 2009 @ 08:49:19
  Author: paul
Revision: 58736

upgpkg: truecrypt 6.3-4
    added icon

Modified:
  truecrypt/trunk/PKGBUILD

----------+
 PKGBUILD |    5 +++--
 1 file changed, 3 insertions(+), 2 deletions(-)

Modified: PKGBUILD
===================================================================
--- PKGBUILD	2009-11-13 13:12:45 UTC (rev 58735)
+++ PKGBUILD	2009-11-13 13:49:19 UTC (rev 58736)
@@ -3,7 +3,7 @@
 
 pkgname=truecrypt
 pkgver=6.3
-pkgrel=3
+pkgrel=4
 pkgdesc="Free open-source cross-platform disk encryption software"
 url="http://www.truecrypt.org/"
 arch=('i686' 'x86_64')
@@ -28,8 +28,9 @@
   # Install Binary
   install -D -m755 Main/${pkgname} ${pkgdir}/usr/bin/${pkgname} || return 1
 
-  # Install Desktop file
+  # Install Desktop file and Icon
   install -D -m644 ${srcdir}/${pkgname}.desktop ${pkgdir}/usr/share/applications/${pkgname}.desktop || return 1
+  install -D -m644 Resources/Icons/TrueCrypt-48x48.xpm ${pkgdir}/usr/share/pixmaps/truecrypt.xpm || return 1
 
   # Install License
   install -D -m644 License.txt ${pkgdir}/usr/share/licenses/${pkgname}/License.txt || return 1



More information about the arch-commits mailing list